<?php
if ( function_exists('register_sidebars') )
 register_sidebars(2,array(
        'before_widget' => '',
    'after_widget' => '',
 'before_title' => '<h2>',
        'after_title' => '</h2>',
    ));


?>
<?php
define('HEADER_TEXTCOLOR', '');
define('HEADER_IMAGE', '%s/images/header.jpg'); // %s is theme dir uri
define('HEADER_IMAGE_WIDTH', 900);
define('HEADER_IMAGE_HEIGHT', 180);
define( 'NO_HEADER_TEXT', true );

function blankthemes_admin_header_style() {
?>
<style type="text/css">
#headimg {
	background: url(<?php header_image() ?>) no-repeat;
}
#headimg {
	height: <?php echo HEADER_IMAGE_HEIGHT; ?>px;
	width: <?php echo HEADER_IMAGE_WIDTH; ?>px;
}

#headimg h1, #headimg #desc {
	display: none;
}
</style>
<?php
}
function blankthemes_header_style() {
?>
<style type="text/css">
#header {
	background: url(<?php header_image() ?>) no-repeat;
}
</style>
<?php
}
if ( function_exists('add_custom_image_header') ) {
	add_custom_image_header('blankthemes_header_style', 'blankthemes_admin_header_style');
}
?>